# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-08-26 19:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('thing', '0019_auto_20180827_0531'),
    ]

    operations = [
        migrations.RenameField(
            model_name='character',
            old_name='azerite_xp',
            new_name='azerite_current_xp',
        ),
        migrations.AddField(
            model_name='character',
            name='azerite_level_xp',
            field=models.BigIntegerField(default=0),
        ),
    ]
